body {
margin:0;
margin-top:50px;
padding:0;
text-align:center;
}

#bodycontainer {
width: 640px;
margin: 0 auto;
border: 1px solid red;
}

#bodymenu {
width: 120px;
float: left;
text-align:left;
}

#bodydisplay {
width:510px;
margin-left:10px;
float: left;
}

.pageheader {
width: 100%;
margin:0px;
padding:0px;
}

.textnormal {
margin:0px;
margin-top:10px;
padding:0px;
text-align:left;
}

.textsmallhead {
text-align:left;
}

.textbullets {
margin:0px;
margin-left:20px;
padding:0px;
text-align:left;
}

.textnumbering {
margin:0px;
margin-left:20px;
padding:0px;
text-align:left;
}
